CESA-2007:0126 Important CentOS 4 i386 xorg - security update
Posted on: 04/07/2007 06:19 AM

CentOS Errata and Security Advisory 2007:0126

https://rhn.redhat.com/errata/RHSA-2007-0126.html

The following updated files have been uploaded and are currently syncing to the mirrors:

xorg-x11-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-deprecated-libs-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-deprecated-libs-devel-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-devel-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-doc-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-font-utils-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-libs-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-Mesa-libGL-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-Mesa-libGLU-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-sdk-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-tools-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-twm-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-xauth-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-xdm-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-Xdmx-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-xfs-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-Xnest-6.8.2-1.EL.13.37.7.i386.rpm
xorg-x11-Xvfb-6.8.2-1.EL.13.37.7.i386.rpm

src:
xorg-x11-6.8.2-1.EL.13.37.7.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070126_important_centos_4_i386_xorg__security_update.html)